Source: kweathercore
Section: kde
Maintainer: Jonathan Riddell <jr@jriddell.org>
Priority: optional
Build-Depends: cmake (>= 2.8.12~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.24.0~),
               libkf5holidays-dev,
               libkf5i18n-dev,
               qtbase5-dev (>= 5.4.0~),
               qtpositioning5-dev
Standards-Version: 4.1.3
Homepage: http://www.kde.org/

Package: libkf5kweathercore-dev
Section: libdevel
Architecture: any
Depends: libkf5kweathercore5 (= ${binary:Version}),
         qtbase5-dev (>= 5.4.0~),
         ${misc:Depends}
Description: retrieval of weather information including forecasts and alerts
 Library to facilitate retrieval of weather information including
 forecasts and alerts.
 .
 This package contains the development files.

Package: libkf5kweathercore5
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: retrieval of weather information including forecasts and alerts
 Library to facilitate retrieval of weather information including
 forecasts and alerts.
